db-ojb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Armin Waibel <arm...@apache.org>
Subject Re: 1.0.4 code base could not be compiled in JDK 1.3
Date Tue, 07 Jun 2005 17:29:41 GMT
Hi,

much thanks for the hint.
Is fixed in OJB OJB_1_0_RELEASE branch.

regards,
Armin


Chiah Tong Kiat wrote:
> 
> 
> Hi
> 
>  
> 
> The following classes could not be compiled using a 1.3 jdk
> 
>  
> 
> PoolConfiguration.java
> 
> LoggerWrapperPrintWriter.java
> 
>  
> 
> They are using Boolean.toString( | (boolean b) signature that is not 
> available in JDK 1.3 |
> 
> |   |
> 
> | Thanks |
> 
> | tongkiat |
> 
> 
> ------------------------------------------------------------------------
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: ojb-dev-unsubscribe@db.apache.org
> For additional commands, e-mail: ojb-dev-help@db.apache.org

---------------------------------------------------------------------
To unsubscribe, e-mail: ojb-dev-unsubscribe@db.apache.org
For additional commands, e-mail: ojb-dev-help@db.apache.org


Mime
View raw message